.wp-block-table {
    overflow: auto;
    transition: all 200ms ease-in-out;
    position: relative;
    max-height: 400px;
}

.has-frozen-header > table {
    position: relative;
}

.has-frozen-header > table tr:first-child > th {
    position: sticky;
    top: 0;
    z-index: 1;
}

.wp-block-table.has-frozen-first-column table {
    table-layout: auto;
}

.wp-block-table.has-frozen-first-column:not(.wp-block-table--pinned-left) tr > *:first-child {
    box-shadow: 4px 0 6px -2px rgba( 0,0,0,.25);
    position: sticky;
    left: 0;
    z-index: 1;
}

.wp-block-table.has-frozen-header.has-frozen-first-column thead > tr > *:first-child {
    z-index: 2;
    background-color: orange;
}
.chart-download {
    display: inline-block;
    background: #fff;
    border: 1px solid #ddd;
    margin-bottom: 10px;
}
.chart-download .chart-download__toggle {
    background: #41a8df;
    border: 0;
    margin: 0;
    background-image: none;
    width: 100%;
    height: auto;
    padding-left: 30px;
    padding-right: 20px;
    position: relative;
}
.chart-download .chart-download__toggle::before {
    content:"+";
    position: absolute;
    width: 15px;
    color:#41a8df;
    font: normal 20px  Arial, sans-serif;
    left: 8px;
    top: 3px;
    z-index: 1;
}
.chart-download .on.chart-download__toggle::before {
    content: "-";
    line-height: 1;
    top: 2px;
}
.chart-download .chart-download__toggle::after {
    content:"";
    position: absolute;
    width: 15px;
    height: 15px;
    background: #fff;
    border-radius: 50%;
    left: 8px;
}
.chart-download .chart-download__content {
    padding: 7px 5px 5px 8px;
    border: 0;
}
.chart-download .chart-download__link {
    color: #42515a !important;
}